/*==========  Non-Mobile First Method  ==========*/
ul.slicknav_nav > li {
  margin-top: 20px;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1199px) {
  /* CUSTOM RESETS */
  h1 {
    font-size: 52px;
  }

  /* HERO */
  .hero-text p {
    font-size: 20px;
    margin: 35px 0 25px;
  }

  /* SITEMAIN */
  /* Section: Map Feature */
  .section-map-feature {
    padding-top: 200px;
  }

  .section-map-feature .btn {
    margin: 60px 0 165px;
  }

  li.box > a {
    font-size: 20px;
  }
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 991px) {
  li.box > a {
    font-size: 20px;
  }

  /* CUSTOM RESETS */
  h1 {
    font-size: 42px;
  }

  h2 {
    font-size: 36px;
  }

  p + p {
    margin-top: 25px;
  }

  .accordion {
    margin-top: 30px;
  }

  /* Buttons */
  .btn {
    line-height: 40px;
    min-width: 170px;
  }

  /* HEADER */
  .site-header {
    padding-top: 40px;
  }

  /* HERO */
  .hero-content {
    padding-top: 65px;
  }

  .hero-text {
    max-width: 750px;
  }

  .hero-text p {
    font-size: 20px;
    margin: 25px 0 15px;
  }

  /* SITEMAIN */
  /* site-section */
  .site-section {
    padding: 60px 0 100px;
  }

  .heading-separator {
    padding-bottom: 50px;
  }

  .heading-separator:after {
    bottom: 20px;
  }

  .subheading-text {
    font-size: 18px;
  }

  /* Section: Features */
  .section-features h2 {
    font-size: 26px;
  }

  /* Section: Services */
  .section-services .subheading-text {
    margin-bottom: 60px;
  }

  .section-services .col-md-3:nth-child(n + 3) .service {
    margin-top: 30px;
  }

  .service-title {
    margin: 25px 0 10px;
  }

  /* Section: Map Feature */
  .section-map-feature {
    padding-top: 150px;
  }

  .section-map-feature h2 {
    padding-bottom: 25px;
  }

  .section-map-feature .btn {
    margin: 45px 0 115px;
  }

  /* Section: Newsletter */
  .section-newsletter h2 {
    padding-bottom: 25px;
  }

  /* FOOTER */
  .site-footer {
    padding-top: 55px;
  }

  .site-footer > .container {
    padding-bottom: 120px;
  }

  .site-footer h3,
  .site-footer .site-title {
    margin-bottom: 20px;
  }

  .site-footer .list-unstyled li + li {
    margin-top: 15px;
  }

  /* PAGES */
  /* 
	 * Portfolio-item
	 */
  .project-info h5 {
    margin-top: 25px;
  }

  /* 
	 * Blog
	 */
  /* Sidebar */
  .sidebar {
    margin-top: 40px;
    padding-left: 0;
  }
}

/* Small Devices, Tablets */
@media only screen and (max-width: 767px) {
  li.box > a {
    font-size: 20px;
  }
  /* CUSTOM RESETS */
  h1 {
    font-size: 32px;
  }

  h2 {
    font-size: 28px;
  }

  p + p {
    margin-top: 15px;
  }

  /* Buttons */
  .btn {
    min-width: 140px;
    font-size: 18px;
    padding: 5px 20px;
  }

  /* Elements */
  /* Tabs */
  .nav-tabs > li {
    float: none;
  }

  .nav-tabs.tab-style > li + li {
    margin-left: 0;
  }

  .tab-style + .tab-content {
    border-top-right-radius: 0;
    border-top: 0;
  }

  .nav-tabs.tab-style > li > a {
    margin: 1px 0;
  }

  .nav-tabs.tab-style > li:nth-child(-n + 2) > a {
    border-bottom: 0;
  }

  .nav-tabs.tab-style > li:nth-child(n + 2) > a {
    border-radius: 0;
  }

  /* Pagination */
  .pagination > li > a {
    padding: 10px 10px;
  }

  /* HEADER */
  .site-header {
    padding-top: 0px;
  }

  .navbar-header .site-title {
    padding-left: 15px;
  }

  /* Navigation */
  .site-navigation {
    position: absolute;
  }

  .main-menu {
    display: none;
  }

  .slicknav_menu,
  .slicknav_item {
    position: relative;
    z-index: 9999;
  }

  .slicknav_btn {
    position: absolute;
    right: 10px;
    top: 40px;
    margin: 0 15px 0 0;
    padding: 5px;
    z-index: 9999;
  }

  .act .slicknav_btn {
    height: 22px;
    position: fixed;
  }

  .slicknav_icon-bar {
    height: 2px;
    width: 22px;
    display: block;
    background-color: #26272d;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
  }

  .slicknav_icon-bar + .slicknav_icon-bar {
    margin-top: 4px;
  }

  .site-header-white .slicknav_icon-bar {
    background-color: #fff;
  }

  .site-header-white .act .slicknav_icon-bar {
    background-color: #26272d;
  }

  .act .slicknav_icon-bar:first-child,
  .act .slicknav_icon-bar:last-child {
    position: absolute;
    top: 10px;
    height: 3px;
  }

  .act .slicknav_icon-bar:first-child {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .act .slicknav_icon-bar:last-child {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  .act .slicknav_icon-bar:nth-child(2) {
    opacity: 0;
  }

  .act .slicknav_icon-bar + .slicknav_icon-bar {
    margin-top: 0px;
  }

  .slicknav_nav {
    background-color: #f5f5f8;
    padding-left: 0;
    list-style: none;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100;
    height: 100%;
    width: 100%;
    overflow-y: scroll;
    text-align: center;
  }

  .act .slicknav_nav {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  .slicknav_nav > li:first-child {
    margin-top: 70px;
  }

  .slicknav_nav > li:last-child {
    margin-bottom: 60px;
  }

  .slicknav_nav > li {
    padding: 5px 0;
    -webkit-transition: all 400ms 510ms;
    transition: all 400ms 510ms;
    opacity: 0;
  }

  .slicknav_nav > li {
    -webkit-transform: translateY(50%);
    transform: translateY(50%);
  }

  .act .slicknav_nav > li {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }

  .slicknav_nav > li a {
    display: inline-block;
    color: #26272d;
    font-size: 14px;
  }

  .slicknav_arrow {
    position: absolute;
    right: -40px;
    bottom: 0;
    padding: 0 8px;
  }

  .slicknav_nav ul.dropdown-menu {
    display: none;
    position: relative;
    visibility: visible;
    opacity: 1;
  }

  .slicknav_nav .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    transition: none;
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: none;
    -ms-transition: none;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
  }

  .slicknav_nav .dropdown-menu li {
    text-align: center;
    padding: 5px 0;
  }

  /* HERO */
  .hero-content {
    padding-top: 45px;
  }

  .hero-text p {
    font-size: 20px;
    margin: 20px 0 10px;
  }

  /* SITEMAIN */
  /* site-section */
  .site-section {
    padding: 30px 0 60px;
  }

  .subheading-text {
    font-size: 16px;
  }

  /* Section: Features */
  .section-features h2 {
    padding-bottom: 15px;
    font-size: 22px;
  }

  .section-features img {
    position: relative;
    height: 180px;
  }

  /* Section: Services */
  .section-services .subheading-text {
    margin-bottom: 20px;
    line-height: 1.5em;
  }

  .section-services .col-md-3 .service {
    margin-top: 20px;
  }

  .service-title {
    margin: 15px 0 5px;
    font-size: 22px;
    font-weight: 600;
    text-align: center;
    line-height: 1.5em;
  }

  p.About-info {
    text-align: center;
    font-size: 20px;
    line-height: 1.5em;
  }

  .service-info {
    font-size: 20px;
    text-align: center;
    line-height: 1.5em;
  }

  /* Section: Map Feature */
  .section-map-feature {
    padding-top: 100px;
  }

  .section-map-feature h2 {
    padding-bottom: 25px;
  }

  .section-map-feature .btn {
    margin: 30px 0 65px;
  }

  .counter {
    margin: 15px 0;
    font-size: 32px;
  }

  /* Section: Portfolio */
  .portfolio-item {
    margin-top: 15px;
  }

  .section-portfolio .col-xs-6:nth-child(odd) {
    padding-right: 7.5px;
  }

  .section-portfolio .col-xs-6:nth-child(even) {
    padding-left: 7.5px;
  }

  .portfolio-item:hover a {
    left: 50%;
  }

  /* Section: Newsletter */
  .section-newsletter h2 {
    padding-bottom: 15px;
  }

  .newsletter-group .btn {
    min-width: 100px;
  }

  /* FOOTER */
  .site-footer {
    padding-top: 25px;
  }

  .site-footer > .container {
    padding-bottom: 50px;
  }

  .site-footer h3,
  .site-footer .site-title {
    margin-bottom: 15px;
  }

  .site-footer .list-unstyled li + li {
    margin-top: 10px;
  }

  .site-footer > .container .col-xs-6:last-child h3 {
    margin-top: 15px;
  }

  /* Copyright */
  .copyright {
    padding: 15px 0;
  }

  /* PAGES */
  /* Portfolio */
  #grid {
    margin-top: 25px;
  }

  /* 
	 * Project item
	 */
  .project-img {
    height: 240px;
  }

  .project-img + .project-img {
    margin-top: 15px;
  }

  .project-info h5,
  .project-info .btn,
  .project-info .social-links {
    margin-top: 15px;
  }

  .project-description,
  .project-date-category {
    margin-top: 20px;
  }

  .project-date-category p + p {
    margin-top: 5px;
  }

  /* 
	 * Blog
	 */
  .blog-post + .blog-post,
  .section-blog .ui-pagination {
    margin-top: 30px;
  }
  .blog-post img {
    height: 240px;
  }

  .post-content,
  .post-content .text-right,
  .post-meta,
  .post-content p {
    margin-top: 15px;
  }

  .post-author img {
    height: 30px;
  }

  .post-meta span {
    font-size: 12px;
  }

  .post-meta i {
    font-size: 26px;
  }

  .post-meta span a {
    padding-left: 35px;
  }

  .post-meta span + span {
    margin-left: 10px;
  }

  .post-comment {
    padding-left: 50px;
  }

  .post-comment img {
    height: 65px;
    width: 50px;
  }

  .replied {
    margin-left: 50px;
  }

  /* Sidebar */
  .widget + .widget {
    margin-top: 30px;
  }

  .widget-title {
    margin-bottom: 15px;
  }

  .widget .list-unstyled li + li {
    margin-top: 10px;
  }

  .widget-tags .list-unstyled li + li {
    margin-top: 5px;
    padding-top: 5px;
  }

  /* 
	 * Contact
	 */
  /* Section: Contact-us */
  .section-contact-us h2 {
    padding-bottom: 30px;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
  }

  .contact-info {
    margin-top: 40px;
    padding-left: 0;
    text-align: center;
    font-size: 18px;
  }

  .contact-info h3 {
    font-size: 20px;
  }

  .contact-info .list-unstyled li {
    font-size: 18px;
  }

  .section-contact-us .row .col-sm-7 .col-sm-6 + .col-sm-6 {
    margin-top: 25px;
  }

  .contact-info .list-unstyled + h3,
  .contact-info a + h3 {
    margin: 15px 0 10px;
  }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 479px) {
  /* SITEMAIN */

  li.box > a {
    font-size: 20px;
  }

  .section-services .col-xs-6 {
    width: 100%;
  }

  .section-services .col-xs-6 .service {
    min-height: 100%;
  }

  /* Section: Portfolio */
  .section-portfolio .col-xs-6 {
    width: 100%;
  }

  .section-portfolio .col-xs-6:not(:first-child) .portfolio-item {
    margin-top: 0;
  }

  .section-portfolio .col-xs-6:nth-child(odd),
  .section-portfolio .col-xs-6:nth-child(even) {
    padding: 0;
  }

  /* FOOTER */
  .site-footer .col-xs-6 {
    width: 100%;
    text-align: center;
  }

  .site-footer > .container .col-xs-6:nth-child(n + 2) h3 {
    margin-top: 25px;
  }

  /* Copyright */
  .copyright .col-xs-8,
  .copyright .col-xs-4 {
    width: 100%;
    text-align: center;
  }

  .copyright .text-right {
    text-align: center;
    padding: 10px 0 0;
  }
  /* PAGES */
  /* Project item */
  .section-related-projects .col-xs-6 {
    width: 100%;
  }

  .section-related-projects .portfolio-item {
    margin-top: 0;
  }

  .section-related-projects .col-xs-6:nth-child(odd),
  .section-related-projects .col-xs-6:nth-child(even) {
    padding: 0;
  }

  /* Blog */
  .post-meta span {
    display: block;
  }

  .post-meta span + span {
    margin: 10px 0 0;
  }

  .post-comment-content-details p {
    display: block;
  }

  .post-comment-content-details p + p {
    margin: 5px 0 0 0;
  }

  ul.list-unstyled.contact-links {
    margin-left: 20%;
  }
}

/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
}
